How to install lame-doc on Debian 9 (Stretch)